﻿			.waves-wrap {
			    position: relative;
			    text-align: center;
			   background: linear-gradient(3deg, #198754 0%, #fff 100%);
			/*  background: #FFAFBD;  
			  background: -webkit-linear-gradient(to right, #ffc3a0, #FFAFBD);  
			  background: linear-gradient(to right, #ffc3a0, #FFAFBD); 
			 */
			    color: white;
			}
			.inner-header {
			    height: 1;
			    width: 100%;
			    margin: 0;
			    padding: 0;
			}
			.waves {
			    position: relative;
			    width: 100%;
			    height: 15vh;
			    margin-bottom: -7px; /*Fix for safari gap*/
			    min-height: 60px;
			    max-height: 100px;
			}
			
			/* Animation */
			.parallax > use {
			    animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
			}
			.parallax > use:nth-child(1) {
			    animation-delay: -2s;
			    animation-duration: 7s;
			}
			.parallax > use:nth-child(2) {
			    animation-delay: -3s;
			    animation-duration: 10s;
			}
			.parallax > use:nth-child(3) {
			    animation-delay: -4s;
			    animation-duration: 13s;
			}
			.parallax > use:nth-child(4) {
			    animation-delay: -5s;
			    animation-duration: 20s;
			}
			@keyframes move-forever {
			    0% {
			        transform: translate3d(-90px, 0, 0);
			    }
			    100% {
			        transform: translate3d(85px, 0, 0);
			    }
			}
			/*Shrinking for mobile*/
			@media (max-width: 768px) {
			    .waves {
			        height: 40px;
			        min-height: 40px;
			    }
			    
			}